Skip to contents

# Test class

Source: `R/cut-variable-dates.R`
`is_any_class.Rd`

Test class

## Usage

    is_any_class(data, class.vec)

## Arguments

data

  data

class.vec

  vector of class names to test

## Value

factor

## Examples

    if (FALSE) { # \dontrun{
    vapply(REDCapCAST::redcapcast_data, \(.x){
      is_any_class(.x, c("hms", "Date", "POSIXct", "POSIXt"))
    }, logical(1))
    } # }